.ip-custom-wrap p#breadcrumbs {
/*    display: none;*/
}
.ip-banner {
  display: none;
}

#inner-page-wrapper {
  margin-bottom: 0;
}

#inner-page-wrapper > .container {
  width: 100%;
  padding: 0;
}

/*
p#breadcrumbs {
  width: 59.94%;
  margin: 0 0 0 auto;
}
*/

.ip-picks-content-wrap {
    padding-top: 3.750vw;
}

.ip-picks {
  position: relative;
  overflow: hidden;
  padding: 6.875vw 0 7.879vw;
}

.ip-picks-main-left {
  position: relative;
  width: 40.06%;
  padding-left: 3.879vw;
  padding-bottom: 3.879vw;
  margin-top: -2.182vw;
}
.ip-picks-main-left::before {
  content: "";
  display: block;
  position: absolute;
  width: 81.7%;
  height: 88.2%;
  bottom: 0;
  left: 0;
  background: url(../../images/picks/agent-photo-bg.jpg) no-repeat center center/cover;
}
.ip-picks-main-right {
  width: 59.94%;
  padding: 5.455vw 0 0;
}

.ip-picks-main-title::before, .ip-picks-main-title::after {
  content: "";
  display: block;
  flex-grow: 1;
  height: 0.061vw;
  background: rgba(0, 0, 0, 0.1);
}
.ip-picks-main-title .gsite-title {
  padding: 0 2.424vw;
}
.ip-picks-main-title .gsite-title div {
  padding-left: 0;
}

.ip-picks-holder {
  margin-top: 6.545vw;
}

.ip-picks-list {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}

.ip-picks-col {
  display: flex;
  flex-wrap: wrap;
}
.ip-picks-col:nth-child(1) {
  /* width: 66.63%; */
  width: 100%;
}
.ip-picks-col:nth-child(1) .ip-picks-item {
  width: 50%;
}
.ip-picks-col:nth-child(2) {
  width: 33.37%;
}
.ip-picks-col:nth-child(2) .ip-picks-item {
  width: 100%;
}

.ip-picks-item a {
  display: block;
  position: relative;
}

.ip-picks-image::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0.55) 100%);
}

.ip-picks-text {
  position: absolute;
    
  width: 100%;

  bottom: 0.97vw;
  padding: 0 0.909vw;
  font-family: var(--font-family-title);
  font-size: 1.818vw;
  font-weight: 400;
  color: #ffffff;
  line-height: 1;
  letter-spacing: 0.01em;
  text-align: center;
  text-transform: uppercase;
}

.ip-picks-col:nth-child(2) .ip-picks-text {
    height: 100%;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ip-picks-hover {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 10;
  opacity: 0;
  pointer-events: none;
  transition: all 0.6s ease-in-out;
}

.ip-picks-list .ip-picks-col:nth-child(1) .ip-picks-item:nth-child(1) .ip-picks-hover {
	/* height: 125%; */
}

/* .ip-picks-list .ip-picks-col:nth-child(1) .ip-picks-item:nth-child(1) .ip-picks-hover a {
	display: inline-block;
} */

.ip-picks-item a:hover + .ip-picks-hover {
  opacity: 1;
}

.ip-picks-hover-image {
  height: 100%;
}
.ip-picks-hover-image::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
}

.ip-picks-hover-text {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1.212vw 3.750vw;
}
.ip-picks-hover-text .heading-title {
  font-family: var(--font-family-title);
  font-size: 1.818vw;
  font-weight: 700;
  color: #ffffff;
  line-height: 1;
  letter-spacing: 0.01em;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 2.727vw;
}
.ip-picks-hover-text ul {
  width: 100%;
  -moz-column-count: 3;
       column-count: 3;
}
.ip-picks-hover-text ul li {
  position: relative;
  display: block;
  font-size: 0.938vw;
  color: #ffffff;
  line-height: 1.2;
  letter-spacing: 0.02em;
  padding-left: 0.909vw;
  padding-right: 0.909vw;
  margin-bottom: 0.625vw;
}
.ip-picks-hover-text ul li::before {
  content: "";
  display: block;
  position: absolute;
  width: 0.364vw;
  height: 0.364vw;
  top: 0.182vw;
  left: 0;
  background: #ffffff;
  border-radius: 50%;
}

.ip-picks-content {
	padding: 0 3.324vw;
	font-size: var(--font-size-default);
	color: var(--font-color-default);
	line-height: 1.6;
	letter-spacing: 0.02em;
	margin-top: 30px;
}
/* .ip-picks-hover-image img {
	height: 113%;
} */

@media only screen and (min-width: 992px) {
  .header {
    padding: 1vw 0;
  }

  .header::before {
    opacity: 1;
  }

  .header .header-logo a img {
    width: 15.125vw;
  }

  .header .site-navi .sub-menu li a {
    background: var(--primary-color);
    color: #ffffff;
  }

  .header .site-navi .sub-menu li:hover > a {
    background: var(--secondary-color);
  }

  .header .site-navi > li > .sub-menu::before {
    background: var(--primary-color);
  }
}
@media only screen and (max-width: 991px) {
  p#breadcrumbs {
    width: 100%;
    margin: 0 auto;
  }

  .ip-picks {
    position: relative;
    overflow: hidden;
    padding: 0 0 50px;
  }

  .ip-picks-content-wrap {
    padding: 0 0 0;
  }

  .ip-picks-main-container {
    max-width: 530px;
    padding: 0 15px;
    margin: 0 auto;
  }
  .ip-picks-content {
    margin-bottom: 30px;
  }

  .ip-picks-main-left {
    width: 100%;
    padding-left: 20px;
    padding-bottom: 20px;
    margin-top: 0;
  }
  .ip-picks-main-left::before {
    content: "";
    display: block;
    position: absolute;
    width: 81.7%;
    height: 88.2%;
    bottom: 0;
    left: 0;
    background: url(../../images/picks/agent-photo-bg.jpg) no-repeat center center/cover;
  }

  .ip-picks-main-right {
    width: 100%;
    padding: 50px 0 0;
  }

  .ip-picks-main-title::before, .ip-picks-main-title::after {
    height: 1px;
  }
  .ip-picks-main-title .gsite-title {
    padding: 0 20px;
  }

  .ip-picks-holder {
    margin-top: 50px;
  }

  .ip-picks-col:nth-child(1) {
    width: 100%;
  }
  .ip-picks-col:nth-child(1) .ip-picks-item {
    width: 100%;
  }
  .ip-picks-col:nth-child(2) {
    width: 100%;
  }

  .ip-picks-text {
    bottom: 16px;
    padding: 0 15px;
    font-size: 30px;
  }

  .ip-picks-hover-text {
    padding: 20px;
  }
  .ip-picks-hover-text .heading-title {
    font-size: 30px;
    margin-bottom: 45px;
  }
  .ip-picks-hover-text ul {
    width: 100%;
    -moz-column-count: 1;
         column-count: 1;
  }
  .ip-picks-hover-text ul li {
    font-size: 14px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 20px;
  }
  .ip-picks-hover-text ul li::before {
    width: 6px;
    height: 6px;
    top: 3px;
  }
}